install_sound_input(3)

NAME
install_sound_input

SYNOPSIS
#include <allegro.h>

int install_sound_input(int digi, int midi);

DESCRIPTION
Initialises the sound recorder module, returning zero on success. You must install the normal sound playback system before calling this routine. The two card parameters should use the same constants as install_sound(), including DIGI_NONE and MIDI_NONE to disable parts of the module, or DIGI_AUTODETECT and MIDI_AUTODETECT to guess the hardware.

SEE ALSO
install_sound(3), start_sound_input(3), midi_recorder(3)